[bugreport]
ServerHost=dump.client.baidu.com
ServerAddr=dump.client.baidu.com
DumpPath=report_dump.php
DumpPort=80
ProductName=BaiduPinyin
ProductDesc=百度输入法
ProductIcon=SysImg\bugreport.ico
ProductLogo=SysImg\bugreportlogo.ico
SilentModeSuppressCheckInterval=1000
SilentModeSuppressLimit=5
SilentMode=1
WriteFullDump=0